
body {
	margin: 0;

	font-size: 15px;
	line-height: 1.6;
	color: #333;

	display: flex;
	flex-direction: column;
	height: 100vh;
}

.yht-v1-header {
    background-color: #333;
    width: 100%;
}

.yht-v1-header-wrapper {
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

.yht-v1-header-nav-link {
    text-decoration: none;
    color: #bbb;
    font-size: 14px;
    padding: 10px 1em;
    display: inline-block;
}

.yht-v1-header-nav-link:hover {
    color: #fff;
}

.yht-v1-header-logo {
    background-image: url(../media/icons/icon.svg);
    background-position: center;
    background-size: contain;
    width: 1em;
    height: 1em;
    display: inline-block;
    filter: contrast(0);
}

*,
*:before,
*:after {
	box-sizing: border-box;
}

.yht-inter {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
  font-variation-settings:
    "slnt" 0;
} 
